Attribute VB_Name = "Common_Button"
Option Explicit
' ============================================================
' Module Name: Common_Button
' Module Desc: Common_Button
' Module Methods:
'   - CSV_Import_Button
' ============================================================
Sub DDL_Generate_Button()
    GenerateJukCsvItemDefinition ActiveSheet
End Sub